Object results

Array of individual results with one object per detected gesture Each result has:

- score as value
- label as detected class name
- center as array of [x, y], normalized to image resolution
- centerRaw as array of [x, y], normalized to range 0..1
- box as array of [x, y, width, height], normalized to image resolution
- boxRaw as array of [x, y, width, height], normalized to range 0..1

### Hierarchy

- Item

## Index

### Properties

- box
- boxRaw
- center
- centerRaw
- class
- id
- label
- score
- strideSize

## Properties

### box

box: number[]

### boxRaw

boxRaw: number[]

### Optional center

center: number[]

### Optional centerRaw

centerRaw: number[]

### class

class: number

### id

id: number

### label

label: string

### score

score: number

### Optional strideSize

strideSize: number